/*----------------------------------------*/
/*                Index                   */
/*----------------------------------------*/

.wpb_wrapper .ieps-index {
	display: flex;
	flex-wrap: wrap;
	overflow: hidden;
}

.wpb_wrapper .ieps-index > .col-sm-4,
.wpb_wrapper .ieps-index > .col-sm-6 {
	padding-bottom: 30px;
}

.wpb_wrapper .ieps-index.lab-blog-posts .blog-post-entry {
	border: none;
}

.wpb_wrapper .ieps-index .blog-post-image {
	height: 225px;
	width: 360px;
	display: block;
	background-size: cover;
	background-position: center center;
    overflow: hidden;
}

.wpb_wrapper .ieps-index .blog-post-image a {
	height: 225px;
	width: 100%;
	display: block;
}

.vc-container .wpb_wrapper .ieps-index.lab-blog-posts .blog-post-entry .blog-post-image a .hover-display {
	height: 225px;
	width: 100%;
	display: block;
}

.wpb_wrapper .ieps-index .blog-post-image a img {
	width: 100%;
	height: auto;
}

.wpb_wrapper .ieps-index .blog-post-content-container,
.wpb_wrapper .ieps-index.lab-blog-posts .blog-post-entry .blog-post-content-container  {
	border-left-width: 4px;
	padding-left: 10px;
    padding-bottom: 0;
    padding-top: 0;
    margin-top: 15px;
	border-left-color: #ededed;
	border-left-style: solid;
}

.wpb_wrapper .ieps-index h2 {
	color: #f7941d;
}

.wpb_wrapper .ieps-index h3 {
	padding-bottom: 10px;
}

.wpb_wrapper .ieps-index h3 a {
	color: #000;
	font-size: 0.9em;
	line-height: 1.25em;
}

.wpb_wrapper .ieps-index.lab-blog-posts .blog-post-entry .blog-post-content-container .blog-post-title a,
.ieps-index.blog-posts .post-item .post-details .post-title a {
    font-size: 23.5px;
    margin-top: -8px;
}

.wpb_wrapper .ieps-index h4 {
	color: #999;
	font-size: 1em;
	line-height: 0.8em;
}

.wpb_wrapper .ieps-index p {
	font-size: 1.25em;
}

.wpb_wrapper .ieps-index.lab-blog-posts .blog-post-entry .blog-post-content-container .blog-post-date {
    margin-bottom: 0;
    color: #898989;
}

/*----------------------------------------*/
/*               Mobile                   */
/*----------------------------------------*/

@media (max-width: 380px) {
    .wpb_wrapper .ieps-index .blog-post-image {
    	height: 200px;
    }

}

/*----------------------------------------*/
/*              Pesquisas                 */
/*----------------------------------------*/

.wpb_wrapper .ieps-pesquisas.lab-blog-posts > .blog-post-column {
    padding: 30px 0 0 0;
    margin-left: 15px;
    margin-right: 15px;
    border-top: 1px solid #cccccc;
    flex: 0 0 97.5%;
}

.wpb_wrapper .ieps-pesquisas.lab-blog-posts > .blog-post-column:first-of-type {
    padding-top: 0;
    border-top: 0;
}

.wpb_wrapper .ieps-pesquisas.lab-blog-posts .blog-post-entry .blog-post-content-container {
    margin: 0;
    padding: 0 0 0 0;
}

.wpb_wrapper .ieps-pesquisas.lab-blog-posts .blog-post-entry {
    border: none;
}

.ieps-pesquisas h2 {
    line-height: 1.25em;
    margin-top: 0;
}

.ieps-pesquisas h3 {
    font-size: 1.55em;
    line-height: 1.25em;
    padding: 0 0 9.5px 0;
    margin: 0;
}
.ieps-pesquisas h4 {
    font-size: 1.6em;
    padding: 0 0 20px 0;
}
.ieps-pesquisas p {
    font-size: 1.333em;
    line-height: 1.6em;
    padding: 0;
    margin: 0;
}

.ieps-pesquisas .relacionamentos {
    padding-bottom: 0;
    padding-top: 10px;
}

.ieps-pesquisas .relacionamentos p,
.single-pesquisas .relacionamentos p {
    color: #555;
    font-size: 19px;
    line-height: 1.5em;
    padding: 0;
    margin: 0;
}

.single-pesquisas .post-content {
    padding-bottom: 4em;
}

.topicos-publicacoes h2 {
    font-size: 28px;
    font-weight: 300;
    line-height: 40px;
    padding: 0;
    margin: 0;
}

.wpb_wrapper .ieps-pesquisas.lab-blog-posts .topicos-publicacoes .blog-post-content-container {
    padding: 0 0 0 0;
}


/*----------------------------------------*/
/*               Mobile                   */
/*----------------------------------------*/

@media (max-width: 380px) {

    .wpb_wrapper .ieps-pesquisas.lab-blog-posts .blog-post-entry .blog-post-content-container {
        margin: 0;
        padding: 0 0 0 0;
    }
    .wpb_wrapper .ieps-pesquisas.lab-blog-posts > .blog-post-column {
        margin-left: auto;
        margin-right: auto;
        flex: 0 0 90%;
    }

}

@media screen and (min-width: 992px) {

    .single-pesquisas .author-info--alignment-horizontal.single-post--has-author-info.single-post .post .post-body {
        width: 100%;
    }

}

/*----------------------------------------*/
/*               Instancia                */
/*----------------------------------------*/

.type-pesquisas .vc_column_container>.vc_column-inner {
    padding-left: 0;
    padding-right: 0;
}


